@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1564747903847'); /* IE9 */
  src: url('iconfont.eot?t=1564747903847#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('iconfont.woff?t=1564747903847') format('woff'),
  url('iconfont.ttf?t=1564747903847') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1564747903847#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-whatsapp1:before {
  content: "\e600";
}

.icon-whatsapp2:before {
  content: "\e601";
}

.icon-WhatsAPP:before {
  content: "\e6dc";
}

.icon-WhatsApp:before {
  content: "\e659";
}

.icon-whatsapp3:before {
  content: "\e72d";
}

.icon-whatsapp4:before {
  content: "\e679";
}

.icon-whatsapp-square:before {
  content: "\f264";
}

.icon-bigger4:before {
  content: "\e64a";
}

.icon-bigger5:before {
  content: "\e64b";
}

.icon-top1:before {
  content: "\e64d";
}

.icon-left7:before {
  content: "\e724";
}

.icon-right7:before {
  content: "\e725";
}

.icon-up16:before {
  content: "\e746";
}

.icon-bottom16:before {
  content: "\e747";
}

.icon-left16:before {
  content: "\e748";
}

.icon-right16:before {
  content: "\e749";
}

.icon-left24:before {
  content: "\e783";
}

.icon-right24:before {
  content: "\e784";
}

.icon-download4:before {
  content: "\e7a3";
}

.icon-search:before {
  content: "\e7ae";
}

.icon-whatsapp:before {
  content: "\e7c1";
}

.icon-address:before {
  content: "\e7c2";
}

.icon-email1:before {
  content: "\e7c5";
}

.icon-skype:before {
  content: "\e7c9";
}

.icon-tel:before {
  content: "\e7cc";
}

.icon-wechat:before {
  content: "\e7cd";
}

.icon-mobile:before {
  content: "\e7d0";
}

.icon-whatsapp5:before {
  content: "\e605";
}

.icon-whatsapp6:before {
  content: "\e6a2";
}

.icon-WHATSAPP:before {
  content: "\e662";
}

